
function OnMouseEnter() s.spr_s00_0000_s00_menu_credits = 1 end
function OnMouseLeave() s.spr_s00_0000_s00_menu_credits = 0 end

function OnClick()
  Widget("MainMenu"):SetVisible(false)
  OpenCredits()
end
